For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
预约演示登录免费开始
  • 入门
    • 概览
    • 工作原理
    • 快速开始
    • 项目结构
    • Customer showcase
    • 变更日志
  • 配置
    • 概览
    • 站点级设置
    • 页面级设置
  • 编写内容
    • Markdown 基础
    • Markdown 中的富媒体
    • Fern 编辑器
    • 可复用代码片段
  • AI 功能
    • 概览
    • Fern Writer
    • AI 生成的示例
    • Markdown 访问
      • 概览
      • Agent 指令
      • 智能体指令
      • 分析与集成
    • MCP 服务器
    • API 目录发现
      • 概览
        • 简介
          • POSTIndex Website
          • GETGet Website Status
          • GETGet Website By Id
          • GETGet Websites
          • POSTReindex Website
          • DELDelete Website
          • DELDelete All Websites
  • Public API
    • GETJWT from Fern API key
    • GETAlgolia search credentials
    • GETCurrent user information
  • Fern Writer API
    • GETGet Fern Writer Install Link
Checking status...
SOC2Soc 2 Type II
© 2026 Fern • Birch Solutions, Inc., a Postman company

Documentation

SDKsDocsAsk FernCLI Reference

API Definitions

OpenAPIAsyncAPIOpenRPCgRPC

Resources

BlogSupportPricing

Company

Brand KitPrivacy PolicyTerms of Service
LogoLogo
预约演示登录免费开始
AI 功能Ask FernAPI referenceWebsite

Delete Website

||以 Markdown 格式查看|
DELETE
/sources/website/:domain/delete
DELETE
/sources/website/:domain/delete
$curl -X DELETE https://fai.buildwithfern.com/sources/website/domain/delete \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "base_url": "https://www.example.com"
>}'
1{
2 "success": true,
3 "pages_deleted": 42
4}
Delete all pages from a specific website by base URL.
此页面是否有帮助?
上一个

Reindex Website

下一个

Delete All Websites

身份验证

AuthorizationBearer

Bearer 身份验证,格式为 Bearer <token>,其中 token 是您的身份验证令牌。

路径参数

domainstring必需

请求

This endpoint expects an object.
base_urlstring必需

The base URL of the website to delete (deletes all pages from this source)

响应

Successful Response
successboolean
Whether the website was successfully deleted
pages_deletedinteger
Number of pages deleted

错误

422
Unprocessable Entity Error